SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
actions:
- get-env: ABI_FLAGS
- env-append: ASFLAGS
- env-append: CFLAGS
- env-append: CXXFLAGS
- env-append: LDFLAGS
build-type: option
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
default: null
default-by-variant: []
description: ''
enabled-by: true
links: []
name: ABI_FLAGS
type: build
